‫ Ubuntu update for openssl

IRCAD2012041876
ID: IRCAD2012041876
Release Date: 2012-04-25
Criticality level: Highly critical
 
Software:
Ubuntu Linux 10.04
Ubuntu Linux 11.04
Ubuntu Linux 11.10
Ubuntu Linux 8.04
 
Description:
Ubuntu has issued an update for openssl. This fixes a vulnerability, which can be exploited by malicious people to potentially compromise an application using the library.
 
Solution
Apply updated packages.
 
Ubuntu 11.10:
Ubuntu 11.04:
Ubuntu 10.04 LTS:
Ubuntu 8.04 LTS:
 
 
References:
USN-1428-1:
 
Secunia:
 

نظرات

بدون نظر
شما برای نظر دادن باید وارد شوید

نوشته

 
تاریخ ایجاد: 7 اردیبهشت 1391

امتیاز

امتیاز شما
تعداد امتیازها:0